Ultrasn0w 1.2.2 For Unlock iOS 4.3.2 On iPhone 4 3GS Released


by casey on April 24, 2011

iPhone Dev Team has released Ultrasn0w 1.2.2 for unlock iOS 4.3.2 on iPhone 4 and iPhone 3GS. Previously Ultrasn0w was broken on the latest 4.3.2 firmware and we were relying on the Ultrasn0w 4.3.2 Fixer by DjayB6.

It can NOT unlock higher basebands whose unlock is not possible right now. Its not a new unlock, it can only unlock lower basebands whose unlock was already possible but was broken on iOS 4.3.2. Its there to show compatibility with the 4.3.2 firmware.

Compatible basebands with Ultrasn0w 1.2.2 for 4.3.2

iPhone 4: 01.59.00
iPhone 3GS: 04.26.08 / 05.11.07 / 05.12.01 / 05.13.04 / 06.15.00

DO NOT USE WITH the following basebands:

iPhone 4: 02.10.04 / 03.10.01 / 04.10.01
iPhone 3GS: 05.14.02 / 05.15.04 / 05.15.04 / 05.16.01 / 05.16.02

Remember you need to have a jailbroken device first. You can get the following links if you have not already jailbroken your device on iOS 4.3.2.

How to Jailbreak iOS 4.3.2 Untethered iPhone 4 3GS iPad iPod touch With Sn0wbreeze 2.6 for Windows

How To Jailbreak iOS 4.3.2 Untethered iPhone 4 3GS iPad iPod Touch With PwnageTool 4.3.2 On Mac

After jailbreaking 4.3.2 using above links, you can now used Ultrasn0w 1.2.2.


You just need to addhttp://repo666.ultrasn0w.com in your sources in order for it to work.Stay tuned! We will be posting how to use it safely.

We cover all jailbreak and unlock news. Proof is our homepage VeryRite.com. Make sure you follow us.

Follow us on TWITTER or Like Facebook Page to stay connected to get daily Internet News.

We Write Very Rite

Previous post:

Next post: